Using
Deletes a backup archive file. Refuses while the id is the currently running job (or a stale `.part` leftover still exists for it).
applies to v0.5.1DELETE
/store-api/backups/{id}
const url = 'https://example.com/store-api/backups/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/store-api/backups/example \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Backup id
Responses
Section titled “Responses”Backup deleted
Invalid backup id
Media typetext/plain
string
Backup not found
Media typetext/plain
string
The backup job for this id is still running
Media typetext/plain
string
Backup is disabled
Media typetext/plain
string